## LassoIdWsf2ImsIdentityMappingRequest LassoIdWsf2ImsIdentityMappingRequest — <ims:IdentityMappingRequest> |

## Functions

LassoIdWsf2ImsIdentityMappingRequest * | lasso_idwsf2_ims_identity_mapping_request_new ()

## Types and Values

struct | LassoIdWsf2ImsIdentityMappingRequest

## Description

Figure 190. Schema fragment for ims:IdentityMappingRequest

    <xs:complexType name="IdentityMappingRequestType">
      <xs:sequence>
        <xs:element ref="MappingInput" maxOccurs="unbounded"/>
      </xs:sequence>
      <xs:anyAttribute namespace="##other" processContents="lax"/>
    </xs:complexType>

## Functions

### lasso_idwsf2_ims_identity_mapping_request_new ()

    LassoIdWsf2ImsIdentityMappingRequest *
    lasso_idwsf2_ims_identity_mapping_request_new
                                   (void);

Creates a new LassoIdWsf2ImsIdentityMappingRequest object.

#### Returns

a newly created LassoIdWsf2ImsIdentityMappingRequest object

## Types and Values

### struct LassoIdWsf2ImsIdentityMappingRequest

    struct LassoIdWsf2ImsIdentityMappingRequest {
    	LassoNode parent;

    	/* elements */
    	GList *MappingInput; /* of LassoNode */
    	/* attributes */
    	GHashTable *attributes;
    };